## Ocean Girl Survivor - Week 11

[ Follow-Ups ] [ Post Follow-up ] [ Bulletin Board ] [ FAQ ]

Posted by Bo on November 07, 2000 at 18:33:34:

Sixteen contestants have been standed on an island. (not Neri's island) Each week one member must be voted off, until there is only one person left remaining.
-Malakat's quest for world dominatation got him voted off in Week 1
-Kal went to swim with the fishies in Week 2
-Vanessa's freaky hairdo's couldn't keep her on the island in Week 3
-Shersheba's royal blood couldn't save her in Week 4
-Agent Hauser soft heart couldn't hadnle the savage island in Week 5
-Agent Shelby got tossed in the ocean in Week 6
-Benny got his punk card in Week 7
-Winston's sayings finally annoyed everyone in Week 8
-Cass left with a whimper is Week 9

The next person voted off the island is Diane, who received 9 votes.
Dr Hellegren had 5 votes, Mera and Froggy each had 1

Who should be voted off next?

Neri
Mera
Jason
Brett
Froggy
Diane
Dr. Hellegren

My vote now is for Brett.....time for him to leave the island.

Follow-up Messages:

- Re: Ocean Girl Survivor - Week 11 jfk 13:42:24 11/16/2000 (0)
- Re: Ocean Girl Survivor - Week 11 Dre 15:49:09 11/10/2000 (0)
- Re: Ocean Girl Survivor - Week 11 Mikhail 15:24:07 11/10/2000 (0)
- Re: Ocean Girl Survivor - Week 11 Dave Grose 16:29:43 11/09/2000 (0)
- Re: Ocean Girl Survivor - Week 11 rumble 2000 19:27:05 11/08/2000 (0)
- Re: Ocean Girl Survivor - Week 11 the nemesis 19:14:16 11/08/2000 (0)
- Re: Ocean Girl Survivor - Week 11 Insane Fanboy 18:56:16 11/08/2000 (0)
- Re: Ocean Girl Survivor - Week 11 Jay Cormier 15:50:52 11/08/2000 (0)
- Re: Ocean Girl Survivor - Week 11 Lianna 15:01:58 11/08/2000 (0)
- Re: Ocean Girl Survivor - Week 11 marshall faulk 12:21:12 11/08/2000 (0)
- Re: Ocean Girl Survivor - Week 11 The Lone Gunman(dude on the grassy knoll) 20:59:53 11/07/2000 (0)
- Re: Ocean Girl Survivor - Week 11 alan 20:24:03 11/07/2000 (0)
- Re: Ocean Girl Survivor - Week 11 alan 20:24:00 11/07/2000 (0)
- Re: Ocean Girl Survivor - Week 11 Jeff 20:08:58 11/07/2000 (0)
- Re: Ocean Girl Survivor - Week 11 Jeff 20:08:41 11/07/2000 (0)
- Re: Ocean Girl Survivor - Week 11 stockwell day 20:00:46 11/07/2000 (0)
- Re: Ocean Girl Survivor - Week 11 George W. Bush 19:58:23 11/07/2000 (1)
  - Re: Ocean Girl Survivor - Week 11 Jo 04:59:52 11/08/2000 (0)
- Re: Ocean Girl Survivor - Week 11 dr. hellegren 19:56:17 11/07/2000 (0)
- Re: Ocean Girl Survivor - Week 11 Kristi 19:45:02 11/07/2000 (1)
  - Re: Ocean Girl Survivor - Week 11 Jenny 04:52:23 11/08/2000 (0)

Post a Follow-up Message

    Name:

    E-Mail:

    Subject:
    Comments:

    : Sixteen contestants have been standed on an island. (not Neri's island) Each week one member must be voted off, until there is only one person left remaining.
    : -Malakat's quest for world dominatation got him voted off in Week 1
    : -Kal went to swim with the fishies in Week 2
    : -Vanessa's freaky hairdo's couldn't keep her on the island in Week 3
    : -Shersheba's royal blood couldn't save her in Week 4
    : -Agent Hauser soft heart couldn't hadnle the savage island in Week 5
    : -Agent Shelby got tossed in the ocean in Week 6
    : -Benny got his punk card in Week 7
    : -Winston's sayings finally annoyed everyone in Week 8
    : -Cass left with a whimper is Week 9

    : The next person voted off the island is Diane, who received 9 votes.
    :  Dr Hellegren had 5 votes, Mera and Froggy each had 1

    : Who should be voted off next?

    : Neri
    : Mera
    : Jason
    : Brett
    : Froggy
    : Diane
    : Dr. Hellegren

    : My vote now is for Brett.....time for him to leave the island.

    Optional Link URL:

    Link Title:

    Optional Image URL:

[ Follow-Ups ] [ Post Follow-up ] [ Bulletin Board ] [ FAQ ]